<?php

    /**
    *
    * Topic:   RSS channel file output
    * Author:  urs_at_circle_dot_ch
    * Date:    26-11-2000
    * Format:  http://my.netscape.com/publish
    */

    include("config.php"); // configuration settings

    header("Content-Type: text/xml");
    header("Pragma: no-cache");
    header("Expires: Sun, 03-May-1998 16:00:00 GMT");

    $weblog = file($channel["datadir"] . $channel["outputfile"]);

    for($i=0; $i<count($weblog); $i++){
        echo $weblog[$i];
    }

?>